---
key_path: count_distinct_user_id_from_user_viewed_visualization_designer_28d
description: Count of distinct users who visted the visualization designer in the last 28d.
product_section: analyze
product_stage: analytics
product_group: product_analytics
performance_indicator_type: []
value_type: number
status: active
milestone: '16.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/135708
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: user_viewed_visualization_designer
  unique: user.id
